Auto-generate Your Graphics BABY UNIVERSE|Plugins compatibility with Adobe Illustrator CC2018

Sub Menu

Plugins compatibility with Adobe Illustrator CC2018

Dear customers,

Thank you for using our plugins.
The latest version of Adobe Illustrator (CC2018, version 22.0) has been released and some of our plugins don’t seem to work properly with this new version.

We will look into each plugin and update you as soon as we get more information.

In case you have overwritten your Illustrator with CC2018, you can reinstall former version from Adobe Creative Cloud application. Please read CC reinstall guide by Adobe for more information. Please don’t forget to reinstall the plugin as well.

If you want to receive the updates by email, please let us know at info_eng@baby-universe.co.jp .

We are sorry for the inconvenience.
Your understanding will be greatly appreciated.

Baby Universe Support Team